When you try to install the SecureCRT RPM for Fedora you get an error that the python lib dependency is not found. Below is how you over come this error.


Create a link for python 2.6 to python 2.7.

Code:
cd /usr/lib64/

ln libpython2.7.so.1.0 libpython2.6.so.1.0

ls | grep libpython
Verify that the link that we created is there.

Code:
rpm -i --nodeps (securecrt file)
example:
Code:
 rpm -i --nodeps scrt-6.7.4-354.rhel6-64.x86_64.rpm